/*
Theme Name:     Oxy Child
Theme URI:      http://www.smartdatasoft.com/
Description:    Child theme for Twenty Twelve
Author:         Smartdatasoft Team
Author URI:     http://www.smartdatasoft.com
Template:       oxy
Version:        1.0
*/

@import url("../oxy/style.css");

.category-list  div.large-2 {
    /* min-height: 166px; */
 
}

.category-list  div.large-2  .image{
display:none;
}
.wrapper
{
padding-top:29px;
}

.rev_slider_wrapper
{
margin-bottom:52px !important;
}

.single-product #product-information .related.products li.large-6
{
width:19%;
text-align:center;
}

p.demo_store
{
padding:6px 0;
}
.single-product .product-info .images
{
max-width:48%;
}
.single-product .product-info .images a.colorbox 
{

display:none;
}

.woocommerce-checkout #payment
{
background:none !important;
}

.single-product #product-information  .woocommerce-tabs ul li a
{
color:#ccc;
}

.single-product #product-information  .woocommerce-tabs ul li.active a
{
color:#fff;
}

.pbox .cart .button, .pbox .cart input.button {
    float: right !important;
    width: 50% !important;
    padding: 10px 0px !important;
    margin: 5px 0px !important;
}

.pbox .cart .quantity, .pbox #content .cart .quantity, .pbox .cart .quantity, .pbox #content .cart .quantity {
    width: 40% !important;
    float: left !important;
}
.woocommerce ul.products li.product a img{width:auto;}
.woocommerce div.product div.images img{width:auto;}